
/* 基本設定 */ 
body,td,th{
font-size:70%;  
color:#555555;  
font-family:Georgia,Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}
body{text-align:center;border-top:8px solid #000000;border-bottom:8px solid #000000;}

/* リンク設定 */ 
a:link{text-decoration:none;color:#99cc33;}/* リンクに触れる前の色 */ 
a:visited{text-decoration:none;color:#99cc33;}/* 訪問したことのあるリンクの色 */ 
a:hover{text-decoration:none;color:#cccccc;}/* 触れた時のリンク設定 */

/* リスト設定 */ 
ul,ol{
list-style-position:inside;
margin:5px 0px 0px 15px;
} 

 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
textarea{
font-size:11px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#ffaaaa;
border:1px solid #cccccc;
background-color:#ffffff;
}

/* 装飾用box */
.box1{
border:3px double #99cc33;
background-color:#ffffff;
}
.box2{
border:1px solid #ff6666;
background-color:#ffcccc;
}
.box1,.box2{width:450px;margin:15px 0px 0px 0px;padding:5px;}

/* 配布元リンク */
#copyright{font-size:11px;padding:3px 0px 0px 20px;}

/* デザイン全般の設定 */
#all{
text-align:left;
width:660px;
margin:0px auto;
}
#bg01{background:url(bg01.jpg) no-repeat 50% 50%;}
#bg02{background:url(bg02.jpg) no-repeat 50% 50%;}
#bg03{background:url(bg03.jpg) no-repeat 50% 50%;}
#bg04{background:url(bg04.jpg) no-repeat 50% 50%;}
#bg01,#bg02,#bg03,#bg04{
width:620px;height:150px;
border:1px solid #aaaaaa;
margin:10px 0px 30px 20px;
}
#footer{
color:#aaaaaa;
text-align:center;
line-height:20px;
background:url(bg06.gif) repeat-x 0% 0%;
margin:30px 0px 0px 0px;
padding:20px 0px 70px 0px;
}
#navi ul{
font-size:25px;
list-style:none;
text-align:center;
margin:0px;
padding:70px 0px 20px 0px;
}
#navi li{display:inline;margin:0px 10px;}

/* 見出し設定 */ 
h1{
font-size:70px;
color:#aaaaaa;
font-weight:normal;
text-align:center;
margin:0px;
padding:70px 0px 50px 0px;
}
h1:first-letter{color:#99cc33;}
h2{
font-size:27px;
color:#cccccc;
background:url(bg06.gif) repeat-x 0% 0%;
margin:0px;
padding:15px 0px 0px 10px;
}
h2:first-letter{color:#99cc33;}
h3{
font-size:12px;
color:#ff9933;
text-decoration:underline;
border-left:90px solid #aacc33;
margin:10px 0px 0px 2px;
padding:0px 10px;
}

/* メニュー設定 */
.menu01{
font-size:15px;
color:#999999;
margin:15px 0px 30px 30px;
}
.menu01 ul{
list-style-type:decimal;
margin:0px;
padding:0px;
}
.menu01 li{padding:0px 0px 7px 0px;}
.menu01 li a{padding:0px 0px 0px 10px;}
.menu02{
font-size:15px;
color:#999999;
margin:15px 0px 30px 30px;
}
.menu02 ul{
list-style:none;
margin:0px;
padding:0px;
}
.menu02 li{display:inline;}
.menu02 li a{padding:0px 7px 0px 0px;}

.menu03{float:left;font-size:15px;color:#aaaaaa;margin:20px 30px 20px 30px;}
.menu03 ul{list-style-type:circle;margin:0px;padding:0px;}
.menu03 li{padding:0px 0px 7px 0px;}


/* テキスト設定 */
.text1{
line-height:22px;
padding:20px 20px 30px 30px;
}
.text2{
clear:both;
line-height:19px;
text-align:right;
padding:10px 20px 20px 20px;
}

/* その他要素 */ 
em{font-style:normal;font-weight:bold;}
strong{color:#66aa33;background-color:#ccffaa;}
ins{text-decoration:none;border-bottom:2px solid #ffaaaa;}
del{text-decoration:line-through;}
